#include "CoreIconButtonWidget.h"
#include "UObject/SoftObjectPtr.h"

class UTexture2D;

void UCoreIconButtonWidget::SetIconTexture(const TSoftObjectPtr<UTexture2D> iconTextureNew)
{

}

UCoreIconButtonWidget::UCoreIconButtonWidget()
{

}
